
.PrintArea {
    margin: 10px auto;
    padding: 10px;
    width: 900px;
}
.button {
   width:90px;
	height:25px;
	background-color:#000;
	color:#FFF;
	border:none;
	text-align:center;
	line-height:25px;
	font-size:12px;
	cursor: pointer;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
span.test {
    color: red;
}

#Retain.PrintArea.area1 {
  /*  border: 1px solid #036;*/
}

.PrintArea.area1 {
   /* border: solid 1px #ffb40f;*/
   background-color:#FFF;
}

.PrintArea.area2 {
   /* border: solid 1px #20ff58;*/
}

